/* CSS Document */

 .img_box{
  animation: img_box_9955 6s linear infinite;
  transform-origin: 50% 50%;
  margin: 1rem 0 !important;
}
  p.topVisualTitle{
    font-size: 40px;
    font-weight: bold;
    line-height: 1.2;
  }
  p.topVisualText{
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
  }
  /*
@keyframes img_box_9955 {
  0% { transform: translateY(0) }
  33.33333% { transform: translateY(-10px) }
  66.66667% { transform: translateY(0) }
  100% { transform: translateY(0) }
}   */
/* でんわエリア */
  .headerTel{
    display: none;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .headerTel{
    display: none;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  p.topVisualTitle{
    font-size: 50px;
    font-weight: bold;
    line-height: 1.2;
  }
  p.topVisualText{
    font-size: 24px;
    font-weight: bold;
    line-height: 1.6;
  }
  .headerTel{
    font-size: 0.8rem;
    padding-right: 36px;
    line-height: 1.8;
    height: 20px;
    display: block;
  }
}

/********
メガメニュー
**********/
.subNaviAreaInnr {
}

.subNaviAreaInnr > li {

}

.subNaviAreaInnr > li:last-child {
}








/***********
 ドロップダウン
************/
.megaMenuinnr{
    max-width: 1100px;
    margin: 0 auto;
    padding: 30px 20px;
}
  
.dropArea{
  display: flex;
}  
  
  
  
.drop {
     display: none;
     position: absolute;
     width: 100%;
     left:  0;
  background-color: rgba(255,255,255,1.00);
  /*box-shadow:0px 9px 6px 0px rgba(112,112,112,0.29),0px 6px 3px 0px rgba(160,160,160,0.23);*/
  border-bottom: 4px solid #c7c7c7;
}
  .dropArea{
    display: flex;
  }
  .dropAreaItem{
  }
  .dropAreaItemTitle{
    font-weight: bold !important;
      font-size: 0.9rem !important;
    margin-bottom: 20px !important;
  }
  .drop ul{
    list-style: none;
  }
.drop li{ 
   text-align: left; 
  margin-bottom: 10px;
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 5px;
}
  .drop li:last-child{
    margin-bottom: 0px;
  }
.dropRecd{
  display: flex;
    flex-direction: row;
}
  .dropRecdItem{
  }
  .dropRecdBoxItem{
        width: 50%;
  }

  
  
  .dropRecdBox1Title{
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .dropRecdBox1Text{
    font-size: 1.1rem;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .dropRecdBox1ProdText{
    font-size: 1.1rem;
    margin-bottom: 10px;
  }

  .dropRecdBox{
    display: flex;
    padding: 10px 20px;
  }
  .dropRecdBox1Pic{
    padding-left: 20px;
  }
  .dropRecdBox1Disc{
    font-size: 0.8rem;
    line-height: 1.6;
     margin-bottom: 10px;
 }
  .dropRecdLink{
    text-align: left;
    color: #0067C5 !important;
  }
  .dropRecdBox1SpftwareText{
    background: #f1f1f1;
    padding: 20px;
    font-size:0.8rem;
    line-height: 1.8;
  }

.dropRecdBoxslide{
	display:flex;
    flex-direction: column;
}
.dropRecdBoxslideItem{
    width:inherit;
}
.dropRecdBoxslideItemImage{
  text-align: center;
  margin-right: 0px;
  margin-bottom: 20px;
}
.dropRecdBoxslideTitle{
    font-size: 1.0rem;
    font-weight: bold;
    margin-bottom: 20px;
    line-height:1.4;
  color: #707070;
}
.dropRecdBoxslideName{
    font-size: 0.9rem;
    font-weight: bold;
    margin-bottom: 10px;
  color: #707070;
}
.dropRecdBoxslideProdName{
    font-size: 0.9rem;
    margin-bottom: 10px;
  color: #707070;
}
 /*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .dropRecdBoxslide{
    flex-direction: column;
  }
  .dropRecdBoxslideItem{
    width:inherit;
  }
  .dropRecdBoxslideItemImage{
    text-align: center;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .dropRecdBoxslideTitle{
      font-size: 1.2rem;
  }
  .dropRecdBoxslideName{
      font-size: 1.0rem;
  }
  .dropRecdBoxslideProdName{
      font-size: 1.0rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .dropRecdBoxslide{
    flex-direction: row;
  }
  .dropRecdBoxslideItem{
    width:50%;
  }
  .dropRecdBoxslideItemImage{
    text-align: center;
    margin-right: 20px;
    margin-bottom: 0px;
  }
  .dropRecdBoxslideTitle{
     font-size: 1.4rem;
  }
  .dropRecdBoxslideName{
      font-size: 1.1rem;
  }
  .dropRecdBoxslideProdName{
      font-size: 1.1rem;
  }
}

  
.dropRecdBoxslideLink{
    font-size: 1.1rem;
    text-slign: right;
}

/*-----------------------
/* メガメニューの中身： */
.megaMenuinnr .menucat {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
	background-color: #f7f7f7;
	/*border-bottom: 1px solid #dddddd;*/
}
.dropCaseArea{
  display:flex;
  flex-wrap: wrap;
}
/* 2列（ソリューション/製品/クラウド/導入事例）*/
.dropCaseArea li.grid {
  list-style: none;
  width: 48.8%;
  margin-right:20px;
  margin-bottom:20px;
  border:none;
}
.dropCaseArea li.grid:nth-child(2n){
  margin-right:0px;
}
/* 3列（ONTAP機能/オプション）*/
.dropCaseArea li.grid2 {
  list-style: none;
  width: 31.9%;
  margin-right:20px;
  margin-bottom:20px;
  border:none;
}
.dropCaseArea li.grid2:nth-child(3n){
  margin-right:0px;
}

.dropCaseArea a.pic {
  /*border-top:1px solid #222;*/
  border-bottom:1px solid #ccc;
  padding: 10px 0;
  /*color: #cfcfcf;*/
  display:block;
  text-decoration: none;
}

.grid > * {
}

.pic > *:not(img) {
  padding: 0 20px;
  white-space: normal;
  line-height:1.6;
}

.pic > h2,
.pic > div{
  font-size:0.84rem;
  font-weight:bold;
}
.pic > p{
  font-size:0.7rem;
  padding-top:10px;
}
/* トップタイトル */ 
  h1.topTitle,
  div.topTitle{
    line-height: 1.4;
    color: #666666;
    font-size: 20px;
    text-align: left;
    font-weight: bold;
  }















/* 基本タイトル */
/* 各種テキスト */  
h2.mainTitle{
  text-align: center;
  line-height: 1.2;
  font-size: 1.8rem;
  margin-bottom: 20px;
}
  h3.underlineTitle{
   line-height: 1.3;
   font-size: 1.1rem;
   border-bottom:1px solid #e4e4e4;
    font-weight: normal;
}

.mainTitleSub{
  text-align: center;
  font-weight: bold;
  font-size:1.0rem;
  margin-bottom: 14px;
}
.dispText{
  font-size: 0.9rem;
  line-height: 1.1;
  margin-bottom: 6px;
}
a.topTitleLink,
a.sndTitleLink{
  text-align: center;
  line-height: 1.2;
  padding: 10px 15px 6px;
  border: 1px solid #707070;
  text-decoration: none;
  font-weight: normal !important;
  background: #FFFFFF;
  font-size:1.2rem;
  margin: 20px 0px;
  display: block;
}
a:hover.topTitleLink,
a:hover.sndTitleLink{
  background: #cfcfcf;
 	animation: fadeIn 1.0s ease 0s 1 normal;
  -webkit-animation: fadeIn 1.0s ease 0s 1 normal;
}

a.downloadLink{
  text-align: center;
  color: #FFFFFF;
  background-color:#CC0000;
  line-height: 1.2;
  padding: 10px 15px 6px;
  border: 1px solid #707070;
  text-decoration: none;
  font-size:1.2rem;
  margin: 20px 0px;
  display: block;
}

a:hover.downloadLink{
  background: #FFFFFF;
  color: #333333;
 	animation: fadeIn 1.0s ease 0s 1 normal;
  -webkit-animation: fadeIn 1.0s ease 0s 1 normal;
}

@keyframes fadeIn { 
    0% {opacity: 0.5} 
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0.5}
    100% {opacity: 1}
}
   
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  h1.topTitle,
  div.topTitle{
    font-size: 22px;
    line-height: 1.6;
    text-align: center;
  }
  a.topTitleLink,
	a.downloadLink{
     font-size:1.2rem;
     display: initial;
  }
  h2.mainTitle{
   line-height: 1.3;
   font-size: 2.4rem;
  }
  h3.underlineTitle{
   line-height: 1.3;
   font-size: 1.3rem;
  }
  .mainTitleSub{
    font-size:1.2rem;
    line-height: 1.2;
  }
  .dispText{
    font-size: 1.1rem;
    line-height: 1.2;
  }

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  h1.topTitle,
  div.topTitle{
    font-size: 24px;
    line-height: 1.6;
  }
  h2.mainTitle{
   line-height: 1.3;
   font-size: 3.0rem;
  }
  h3.underlineTitle{
   line-height: 1.3;
   font-size: 1.5rem;
  }
}

/* youtube埋め込み設定 */
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%;
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
/* mp4埋め込み設定 */
.video-wrap {
}

/* 蛍光ペン */
.marker_yellow_hoso {
background: linear-gradient(transparent 50%, #f00000 0%);
}
/*-- 3タイル --*/
.aboutArea{
  background-color: #FFFFFF;
}
.aboutArea .aboutAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  padding: 30px 10px 30px;
}
.aboutArea .aboutAreainnr .funcMenu {
	list-style: none;
	display: flex;
  flex-direction: column;
	margin-bottom: 50px;
}
.aboutArea .aboutAreainnr .funcMenu li {
	width: 100%;
	text-align: center;
	font-size: 16px;
  margin-bottom: 40px;
}
.aboutArea .aboutAreainnr .funcMenu li .icon {
	margin: 0 auto 5px;
	width: 250px;
  margin-bottom: 20px;
}
.aboutArea .aboutAreainnr .funcMenu li .title {
	margin-bottom: 20px;
  margin: 0 auto 5px;
  width: 300px;
  font-weight: bold;
  font-size: 22px;
  color: #c00000;
  margin-top: 0px;
  white-space: nowrap;
}
.aboutArea .aboutAreainnr .funcMenu li .txt {
	margin-bottom: 20px;
  text-align: left;
  margin: 0px auto 0px;
  width: 240px;
  line-height: 1.4;
  font-size: 18px;
  font-weight: bold;
}
/*-- タイトル強調 --*/
.featureArea{
  background-color: #FFFFFF;
  margin: 0px 0px 60px;
}
.featureArea .featureAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}
.featureTitle{
  background-color:#5187C6;
}
.featureTitleText{
  text-align: center;
  color: #FFFFFF;
  padding:30px 10px 30px;
}
.featureAreaDisp{
  font-weight: bold;
  margin: 30px 10px;
  line-height: 1.4;
  padding:0px;
}
.featureTitleArea{
  display: flex;
  width: 410px;
  margin: 0px auto;
  padding: 20px 0px;
}
.featureItems{
}
.featureTitle .imgs{
  width: 60px;
  padding-right: 12px;
}
.featureTitle .text{
  font-size: 24px;
  padding-top: 7px;
  color: #FFFFFF;
  font-weight: bold;
}
.featureImages{
  text-align: center;
  margin: 0px 0px;
}
.featureText{
  text-align: left;
  font-weight: bold;
  line-height: 1.4;
  max-width: 960px;
  margin: 0 auto;
  padding: 0px 10px;
}
.featureNote{
  font-size: 12px;
  text-align: left;
  font-weight: bold;
  line-height: 1.4;
  max-width: 960px;
  margin: 10px auto 0px;
  padding: 0px 10px;
}
/*-- 図表示 --*/
.sigImgArea{
  padding: 0px 0px;
  text-align: center;
}

  
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .aboutArea .aboutAreainnr .funcMenu li {
      font-size: 14px;
      width: 33.33333%;
      border-bottom: none;
      border-right: solid #FFF 1px;
      margin-bottom: 0px;
    }  
  .aboutArea .aboutAreainnr .funcMenu {
      margin-bottom: 0px;
      flex-direction: row;
  }
  .aboutArea .aboutAreainnr {
    margin: 0px auto;
  }
  /*-- 図表示 --*/
  .sigImgArea{
    padding: 0px 50px;
  }

  /*-- 特長説明 --*/
  .featureArea{
    background-color: #FFFFFF;
    margin: 30px 0px 60px;
  }
  .featureArea .featureAreainnr {
    max-width: 1200px;
    margin: 0px auto;
    overflow: hidden;
  }
  .featureTitle{
    background-color: #1379c9;
  }
  .featureTitleArea{
    display: flex;
    width: 360px;
    margin: 0px auto;
    padding: 40px 0px;
  }
  .featureItems{
  }
  .featureAreaDisp{
    font-weight: bold;
    margin: 60px 0px;
    line-height: 1.4;
    padding:0px 130px;
  }
  .featureTitle .imgs{
    width: 80px;
    padding-right: 12px;
  }
  .featureTitle .text{
    font-size: 30px;
    padding-top: 14px;
    color: #FFFFFF;
    font-weight: bold;
  }
  .featureTitleArea2{
    width: 310px;
    padding: 40px 0px;
  }
  .featureImages{
    text-align: center;
    margin: 20px 10px;
  }
  .sigImgArea{
    padding: 0px 14px;
    text-align: center;
  }

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
}


/* ページボタン */  
a.pageMoveButton {
  display: block;
  text-align: center;
  padding:18px 10px 16px;;
  line-height: 1;
  background: #FFF;
  box-shadow: 3px 3px 0px 0px #575757;
  transition: .3s;
  width: 70%;
  color: #3B4043;
  font-weight: bold;
  text-decoration: none;
  font-size: 1.0rem;
  margin: 60px auto 3px;
}

a.pageMoveButton:hover {
  box-shadow: 1px 1px #575757;
  background: #fafafa;
}  
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  a.pageMoveButton {
    width: 300px;
    font-size: 1.3rem;
  }
}

/*==========================================================================
	月額も可能
============================================================================*/
  .licenceArea{
    background: #FFFFFF;
    background-image:url("../img/bg_licence.jpg");
    background-position: bottom center;
    background-size: cover;
  }
  .licenceArea .licenceAreainnr {
    max-width: 1200px;
    margin: 0px auto;
    overflow: hidden;
  }
  .lisenceFrame {
      margin:  0px 10px;
      padding: 2em 0em;
      border: solid 1px #C00000;
    background-color: rgba(255,255,255,0.6);
  }
  .lisenceFrame h2{
    font-size: 0.9rem;
  }
  .licenceBoxText{
    display: flex;
    flex-direction: column;
    color: #fff;
    font-weight: bold;
  }
  .lisenceTel{
    text-align: center;
    margin-top: 20px;
    font-size: 0.9rem;
  }


/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .lisenceFrame {
      margin:  0px 40px;
      padding: 2.5em;
  }
  .lisenceFrame h2{
    font-size: 1.2rem;
  }
 .licenceBoxText{
    flex-direction: row;
  }
  .licenceBox {
      margin: 0.6em 40px 0px;
      padding: 2.5em 3em 1em;
  }
  .lisenceTel{
    font-size: 1.1rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .lisenceFrame h2{
    font-size: 1.4rem;
  }
}
  
/* 月額ボタン */ 
  .lisencePageMoveArea{
    display: flex;
    flex-direction: column;
  }
a.licencePageMoveButton {
  display: block;
  text-align: center;
  padding:20px 0px 16px;;
  line-height: 1;
  background: #004BB1;
  box-shadow: 3px 3px 0px 0px #575757;
  transition: .3s;
  width: 90%;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
  font-size: 0.8rem;
  margin: 20px auto 3px;
}

a.licencePageMoveButton:hover {
  box-shadow: 1px 1px #575757;
  background: #f4f4f4;
  color: #575757; 
}  
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .lisencePageMoveArea{
    flex-direction: row;
  }
  a.licencePageMoveButton {
    padding:20px 10px 16px;;
    width: 200px;
    font-size: 1.0rem;
    margin: 40px auto 3px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  a.licencePageMoveButton {
    padding:20px 10px 16px;;
    width: 300px;
    font-size: 1.4rem;
  }
}

/* 画像（図）配置 */
.sigImgArea {
    padding: 0px 0px;
    text-align: center;
  margin-top: 20px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .sigImgArea {
      padding: 0px 14px;
      text-align: center;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .sigImgArea {
      padding: 0px 50px;
  }
}

/* ページ移動ボタン */  
a.moveButton {
  display: block;
  text-align: center;
  padding:18px 10px 16px;;
  line-height: 1;
  background: #FFF;
  box-shadow: 3px 3px 0px 0px #575757;
  transition: .3s;
  width: 80%;
  color: #3B4043;
  font-weight: bold;
  text-decoration: none;
  font-size: 1.0rem;
  margin: 30px auto 3px;
  border-top:1px solid #f4f4f4;
  border-left:1px solid #f4f4f4;
}

a.moveButton:hover {
  box-shadow: 1px 1px #575757;
  background: #fafafa;
}
  .moveButton_right {
  background-image:url("../img/pan_next.png") !important;
  background-repeat: no-repeat !important;
  background-position: calc(100% - 20px) center !important;
}
  .moveButton_left {
  background-image:url("../img/pan_prev.png") !important;
  background-repeat: no-repeat !important;
  background-position: calc(10% - 20px) center !important;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  a.moveButton {
    width: 300px;
    font-size: 1.1rem;
    margin: 60px auto 3px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  a.moveButton {
    width: 400px;
    font-size: 1.3rem;
  }
}
  
/* MSYS独自プラン */
.planArea{
  background: #FFFFFF;
  background-image:url("../img/bg_plan.jpg");
  background-position: bottom center;
  background-size: cover;
}
.planAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}
  
.planMenu {
	list-style: none;
	display: flex;
  flex-direction:column;
  margin: 0px;
}
.planMenu li {
	text-align: center;
  font-size: 1.4rem;
  margin-bottom: 10px;
  background-color: #f4f4f4;
  border: 1px solid #cfcfcf;
}
.planMenu li.planItem{
  padding: 20px 0px 0px;
  margin: 0px 10px 10px;
}
.planMenu li .planTitle{
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.3;
}
.planMenu li .planArrow{
  text-align: center;
  font-size: 1.4rem;
  color: #004BB1;
}
.planFrame {
    margin:  10px 10px 0px;
    padding: 2em 10px;
    border: solid 1px #cfcfcf;
  background-color: rgba(255,255,255,1.0);
}
.planFrame h2{
  font-size: 1.3rem;
  font-weight: normal;
  text-align: center;
  line-height: 1.3;
  margin-bottom: 20px;
}
.planDisp{
  line-height: 1.6;
  font-size:1.2rem;
}
a.planePageMoveButton {
  display: block;
  text-align: center;
  padding:20px 0px 16px;;
  line-height: 1;
  background: #004BB1;
  box-shadow: 3px 3px 0px 0px #575757;
  transition: .3s;
  width: 90%;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
  font-size: 0.8rem;
  margin: 20px auto 3px;
}

a.planePageMoveButton:hover {
  box-shadow: 1px 1px #575757;
  background: #f4f4f4;
  color: #575757; 
}  
  
  
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .planMenu {
    flex-direction: row;
  }
  .planFrame h2{
    font-size: 1.4rem;
  }
  .planFrame {
    margin:  10px 40px 0px;
    padding: 2em;
  }
  .planMenu {
    flex-direction: row;
    margin: 0px 40px;
  }

  .planMenu li .planTitle{
    font-size: 1.2rem;
  }
  .planMenu li.planItem{
    padding: 20px 40px 0px;
    margin: 0px 20px 20px 0px;
    width: 100%;
  }
  .planMenu li.planItem:last-child{
    margin-right: 0px;
  }
  a.planePageMoveButton {
    padding:20px 10px 16px;
    width: 200px;
    font-size: 1.0rem;
    margin: 26px auto 3px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .planFrame h2{
    font-size: 1.6rem;
  }
  .planFrame {
    margin:  10px 40px 0px;
    padding: 2em;
  }
  .planMenu li.planItem{
    padding: 20px 40px 0px;
    margin-right: 20px;
  }

  .planMenu li .planTitle{
    font-size: 1.4rem;
  }
  a.planePageMoveButton {
    padding:20px 10px 16px;;
    width: 300px;
    font-size: 1.4rem;
  }
}

/* 各製品ロゴ */
.productLogoArea{
  display: flex;
  list-style: none;
  flex-direction: column;
  justify-content: center;
}
li.productLogoItem{
  width: 100%;
  margin-right: 0px;
  text-align: center;
  margin-bottom: 20px;
}
  li.productLogoItem:last-child{
    margin-bottom: 0px;
  }
li.productLogoItem p{
  font-size: 1.0rem;
  line-height: 1.3;
  margin-top: 5px;
}
  
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .productLogoArea{
    flex-direction: row;
  }
  li.productLogoItem{
    width: 25%;
    padding: 0;
    margin-right: 20px;
    margin-bottom: 0px;
  }
  li.productLogoItem:last-child{
    margin-right: 0px;
  }
  li.productLogoItem p{
    font-size: 0.8rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  li.productLogoItem p{
    font-size: 1.0rem;
  }
}



/* 箇条書きテキスト */
  ul.textList{
    margin-left: 30px;
    margin-top: 10px;
  }
  ul.textList li{
    font-size: 0.8rem;
    line-height: 1.4;
    margin-bottom: 10px;
  }

  .exArea{
    background-color: #F0F3F5;
    border: 1px solid #cfcfcf;
    padding: 10px;
  }  
  
  ol.exList {
    margin-left: 5px;
    margin-top: 10px;
    padding: 0;
  }
ol.exList li  {
  list-style: none;
  padding-left: 1.3em;
  text-indent: -1.3em;
  font-size: 0.8rem;
  line-height: 1.4;
  margin-bottom: 10px;
}  
  
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  ul.textList li{
    font-size: 1.0rem;
  }
  ol.exList li  {
    font-size: 1.0rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  ul.textList li{
    font-size: 1.2rem;
  }
  ol.exList li  {
    font-size: 1.05rem;
  }
}

/* テーブルタイプ１ */
.tbl-r01{
  background-color: #CDD6DD;
  margin: 20px auto 20px;
  width: 90%;
  font-size: 1.0rem;
}
.tbl-r01 tr:nth-child(even) {
  background: #CDD6DD;
}
.tbl-r01 th {
  background-color:#98A6B5;
  }
.tbl-r01 td,.tbl-r01 th {
  border: solid 1px #FFF;
  padding: 8px 10px;
  text-align: center;
  line-height: 1.2;
  vertical-align: -webkit-baseline-middle;
  vertical-align: middle;
}
.tbl-r01 .last {
}
@media screen and (max-width: 640px) {
  .tbl-r01 {
    width: 94%;
  }
  .tbl-r01 .thead {
  }
  .tbl-r01 td {
  }
  /* .tbl-r01 td:nth-child(even) { */
  .tbl-r01 td {
      border-bottom: solid 1px #FFF;
    font-size: 0.8rem;
  }
  .tbl-r01 span {
    font-weight: bold;
  }
  .tbl-r01 .last {
  }
}
  
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .tbl-r01{
    width: 77%;
  }
}

/* テーブルパターン２ */
.tbl-r02{
  background-color: #CDD6DD;
  margin: 20px auto 20px;
  width: 90%;
  font-size: 1.0rem;
}
.tbl-r02 tr:nth-child(even) {
  background: #CDD6DD;
}
.tbl-r02 th {
  background-color:#98A6B5;
  }
.tbl-r02 td,.tbl-r02 th {
  border: solid 1px #FFF;
  padding: 8px 10px;
  text-align: center;
  line-height: 1.2;
  vertical-align: -webkit-baseline-middle;
  vertical-align: middle;
}
.tbl-r02 .last {
}
@media screen and (max-width: 640px) {
  .tbl-r02 {
    width: 94%;
  }
  .tbl-r02 .thead {
  }
  .tbl-r02 td {
  }
  .tbl-r02 td:nth-child(even) {
      border-bottom: solid 1px #FFF;
    font-size: 0.8rem;
  }
  .tbl-r02 span {
    font-weight: bold;
  }
  .tbl-r02 .last {
  }
}
  
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .tbl-r02{
    width: 100%;
  }
}


/*--- 動画2列 ---*/
.movieDoubleArea {
	list-style: none;
	display: flex;
  flex-direction: column;
	margin-bottom: 0px;
}
.movieDoubleArea li {
	width: 100%;
	text-align: center;
  margin-bottom: 40px;
  margin-right: 40px;
}
.movieDoubleArea li:last-child {
  margin-right: 0;  
}
.movieDoubleArea li .movieDoubleTitle{
  line-height: 1.2;
  font-weight: bold;
  font-size: 1.0rem;
  text-align: left;
  padding: 10px;
  margin-top: 10px;
}
.movieDoubleArea li .movieDoubleText{
  line-height: 1.4;
  text-align: left;
  padding: 10px;
  font-size: 0.9rem;
  /* overflow-wrap:break-word; */
  word-break: break-all;
}
ul.sceanCat{
  list-style: none;
  padding: 10px;
}
  ul.sceanCat li{
    width: auto;
    float: left;
    padding: 5px 10px;
    border: 1px solid #cfcfcf;
    border-radius: 4px;
    margin-right: 10px;
    font-size: 0.6rem;
    line-height: 1.1;
    margin-bottom: 10px;
  }
  
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .movieDoubleArea {
      margin-bottom: 0px;
      flex-direction: row;
  }
  .movieDoubleArea li {
      border-bottom: none;
      margin-bottom: 0px;
    }
  .movieDoubleArea li .movieDoubleTitle{
  }
  .movieDoubleArea li .movieDoubleText{
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .movieDoubleArea li .movieDoubleTitle{
  }
  .movieDoubleArea li .movieDoubleText{
  }
}

/* テキスト縦中央配置 */
.flexiblebox {
 display: -webkit-block;
 display: block;
}
.flexibleboxV {
 display: -webkit-block;
 display: block;
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .flexiblebox {
   display: -webkit-flex;
   display: flex;
   -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
   align-items: center; /* 縦方向中央揃え */
   -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
   justify-content: center; /* 横方向中央揃え */
  }
  .flexibleboxV {
   display: -webkit-flex;
   display: flex;
   -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
   align-items: center; /* 縦方向中央揃え */
  }
}


